<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tvHotSearch"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginEnd="8dp"
    android:layout_marginBottom="6dp"
    android:background="@drawable/consultant_expert_hot_search_bg"
    android:ellipsize="end"
    android:gravity="center"
    android:maxEms="9"
    android:paddingLeft="@dimen/platform_dp_16"
    android:paddingTop="@dimen/platform_dp_7"
    android:paddingRight="@dimen/platform_dp_16"
    android:paddingBottom="@dimen/platform_dp_7"
    android:singleLine="true"
    android:textColor="#242424"
    android:textSize="@dimen/platform_dp_14"
    tools:text="自闭症电视都是范德萨" />

